flex-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From RightAsInTrue <jonat...@welikeit.net>
Subject Re: Build your apps for IOS7
Date Tue, 04 Feb 2014 20:44:40 GMT
I used the FLEX updater and got the beta, but it forces me to also get the
beta Flash Player Beta 13 which isn't desirable. Either way it did upload
and is now in the apple staff hands pending their review.

I was having troubles running the app on my test devices at first. It may
have just been a failure to properly switch provisioning files, regardless I
reset my provisioning files and tweaked the xml files in the
ide/flashbuilder/config ... afterward it worked just fine. I am not sure
which one fixed the "failure to install", it showed the icon on the device
but it was grayed out.

edit to 3 xml files in the aforementioned "config" folder
"Specifies the minimum player version that will run the compiled SWF."
<target-player>13.0beta</target-player>

changed to  
"Specifies the minimum player version that will run the compiled SWF."
<target-player>12.0</target-player>



--
View this message in context: http://apache-flex-users.2333346.n4.nabble.com/Build-your-apps-for-IOS7-tp4465p4824.html
Sent from the Apache Flex Users mailing list archive at Nabble.com.

Mime
View raw message